body {
font-family: Candara, Roboto, Arial, Helvetica, sans-serif;
font-size: 1.1em;
color: #000;
background-image: url(../images/burlap.jpg);
background-attachment: fixed;
background-color: #ffe7a5;
}

a:link {
color: #39331c;
}

a:visited {
}

a:hover {
color: black;
}

a:active {
}

a img {
border: none;
}

.bold {
font-weight: bold;
}

.caption {
color: #ffe7a5;
font-weight: bold;
font-size: 1.2em;
}

.color {
color: darkgreen;
}

.column {
display: table-cell;
line-height: 200%;
width: 33%;
}

#content {
min-height: 370px;
}

iframe#contact {
width: 400px;
height: 890px;
border: 20px solid #39321c;
border-radius: 35px;
background-color: #ffe7a5;
box-shadow: 1px 1px 2px 2px #160002, -1px -1px;
padding-top: 20px;
}

.donate {
color: white;
font-size: .8em;
margin: 0 auto;
text-align: center;
width: 50%;
}

#footer {
text-align: center;
font-size: .8em;
color: white;
background: rgba(57, 50, 28, 0.6);
padding: 1em;
border-radius: 5px;
}

h4 {
text-align: center;
}

hr {
border: 1px solid #39331c;
margin: 1em 15% 1em 15%;
color: #39331c;
background-color: #39331c;
}

.index {
width: 420px;
}

.inner-frame {
background-color: #ffe7a5;
border: 1px solid #39321c;
padding: 13px;
overflow: hidden;
box-shadow: inset 0 0 10px black, inset 3px 3px 15px #99885a;
}

#inner-wrapper {
background-color: #99885a;
border: 1px solid #39321c;
padding: 10px;
}

.italic {
font-style: italic;
}

/* LOGO START */

.logo-hd {
font-family: "Monotype Corsiva", "Calisto MT", "Times New Roman";
color: #6b6339;
text-align: center;
}

.logo-hd a {
color: #6b6339;
}

.big {
font-size: 3.3em;
text-shadow: 2px 3px 3px #c1b094;
}

.text-1 {
display: inline-block;
padding: 5px;
vertical-align: top;
}

.text-2 {
display: inline-block;
padding: 25px 5px 5px 10px;
}

.small {
font-size: 2em;
text-shadow: 1px 2px 2px #c1b094;
}

.text-3 {
display: inline-block;
padding: 3px;
vertical-align: top;
}

.text-4 {
display: inline-block;
padding: 17px 3px 3px 10px;
}

/* LOGO STOP */

/* FRONT PAGE MENU START */

.outer-nav-container {
background-color: #99885a;
border: 3px solid #ffe7a5;
padding: 3px;
margin: 0 auto;
margin-bottom: 1em;
width: 558px;
overflow: hidden;
}

.inner-nav-container {
background-color: #99885a;
border: 1px solid #39321c;
text-align: center;
}

.inner-nav-container a {
color: #6b6339;
text-decoration: none;
overflow: hidden;
}

.menu-button-wrapper {
display: inline-block;
padding: .5em .5em 0 .5em;
background-image: url(../images/burlap.jpg);
border: 1px solid #39321c;
background-attachment: fixed;
height: 50px;
}

.menu-button {
background-color: #ffe7a5;
font-family: "Monotype Corsiva", "Calisto MT", "Times New Roman";
color: #6b6339;
font-size: 1.5em;
font-style: italic;
font-weight: normal;
text-align: center;
text-shadow: 1px 2px 2px #c1b094;
padding: 2px 1em;
min-width: 200px;
border: 1px solid #39321c;
box-shadow: inset 0 0 10px black, inset 3px 3px 15px #99885a;
border-radius: 4px;
}

.menu-button:hover {
background-color: #99885a;
color: white;
}

.menu-button a:link {
color: #6b6339;
text-decoration: none;
}

.menu-button a:visited {
color: #6b6339;
text-decoration: none;
}

/* FRONT PAGE MENU STOP */

/* TOP MENU START */

#menu {
text-align: center;
margin-bottom: 1em;
}

.nav-button-wrapper {
display: inline-block;
margin-right: 5px;
text-decoration: none;
}

.nav-button {
background-color: #ffe7a5;
font-size: .8em;
font-style: italic;
font-weight: normal;
text-align: center;
text-shadow: 1px 2px 2px #c1b094;
padding: 5px 7px;
border: 1px solid #39321c;
box-shadow: inset 0 0 8px black;
border-radius: 4px;
}

.nav-button-wrapper a {
color: #4b471f;
text-decoration: none;
}

.nav-button:hover {
background-color: #99885a;
color: white;
}

.nav-button a:visited {
color: #6b6339;
text-decoration: none;
}

/* TOP MENU STOP */

#no-wrapper {
margin: 3em auto;
width: 800px;
}

.outer-button-container {
background-color: #99885a;
border: 3px solid #ffe7a5;
padding: 3px;
margin: 0 auto;
width: 204px;
}

.outer-frame {
background-color: #99885a;
border: 3px solid #ffe7a5;
padding: 3px;
margin-bottom: 1em;
}

#outer-wrapper {
border: 3px solid #ffe7a5;
padding: 5px 3px;
margin: 3em auto;
width: 800px;
}

/* PAGE TITLE START */

.outer-title-frame {
background-color: #99885a;
border: 3px solid #ffe7a5;
padding: 3px;
float: right;
}

.inner-title-frame {
background-color:#ffe7a5;
border: 1px solid #39321c;
box-shadow: inset 0 0 10px black, inset 3px 3px 15px #99885a;
}

.logo {
width: 262px;
}

.title-button {
font-family: "Monotype Corsiva", "Calisto MT", "Times New Roman";
color: #6b6339;
font-size: 2em;
font-style: italic;
font-weight: normal;
text-shadow: 1px 2px 2px #c1b094;
height: 68px;
line-height: 68px;
padding: 10px 25px 10px 20px;
}

/* PAGE TITLE STOP */

.row {
column-count: 3;
list-style-type: none;
text-align: center;
}

.search {
margin: 0 auto;
text-align: center;
width: 30%;
}

@media only screen and (max-width:825px) {
#content {
min-height: auto;
}
.nav-button-wrapper {
margin: 5px;
}
#no-wrapper {
width: 98%;
}
.outer-title-frame {
float: none;
width: 50%;
min-width: 300px;
margin-bottom: 1em;
}
#outer-wrapper {
width: 98%;
}
.row {
column-count: 2;
}
ul {
margin: 0;
padding: 0;
}

@media only screen and (max-width:620px) {
.outer-title-frame {
width: 98%;
}
.outer-nav-container {
width: 98%;
}
.text-2 {
padding: 5px 5px 5px 10px;
}
.search {
width: 60%;
}
ul {
list-style-position: inside;
}

@media only screen and (max-width:500px) {
.big {
font-size: 2.9em;
text-shadow: 2px 3px 3px #c1b094;
}
.index {
width: 98%;
}
.menu-button {
min-width: 200px;
}
.menu-button-wrapper {
border: none;
height: auto;
width: 98%;
}
.outer-nav-container {
overflow: clip;
}
.outer-title-frame {
width: 98%;
}
.row {
column-count: 1;
}
.title-button {
height: auto;
line-height: 0;
padding: 1em;
}
}